EDIT - bug #10053

Problems with saving of secundum references
05/09/2022 04:03 PM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.35

Severity: critical Found in Version:

Description

mail Maryam Malekmohammady:

This problem happened several times while working on different taxon names. | am reporting it in one case.

I modified the sec. references of the synonyms of Armeria transmontana subsp. aristatula (Bernis) Franco. | saved each change one
by one.

| did not close the tab. | worked on other taxon names and changed the sec. reference or search a name in taxon editor.

| did not receive any errors. but, when | came back to the Armeria transmontana subsp. aristatula (Bernis) Franco the sec. reference
was modified again to the old version.

I am worried the modifications are not saving.. In some cases | understand and change them again but if | close the tab and do not
return to the taxon name immediately, | will not find it.

Related issues:

Related to EDIT - bug #10054: Changes on secundum reference are lost after ch... Closed
Related to EDIT - bug #10111: Data loss e.g. when entering type information In Progress
Related to EDIT - bug #10138: Details view is not updated after freetext change Closed
Related to EDIT - bug #10186: Problems with session handling in taxeditor Closed
History

#1 - 05/09/2022 04:07 PM - Katja Luther

- Related to bug #10054: Changes on secundum reference are lost after changing status to basionym added

#2 - 07/30/2022 05:37 PM - Andreas Miiller
- Related to bug #10111: Data loss e.g. when entering type information added

#3 - 08/24/2022 02:01 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#4 - 09/08/2022 12:31 PM - Andreas Miiller
- Related to bug #10138: Details view is not updated after freetext change added

#5 - 10/11/2022 08:58 AM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.35

#6 - 11/17/2022 02:36 PM - Katja Luther
- Related to bug #10186: Problems with session handling in taxeditor added

#7 - 12/16/2022 02:47 PM - Andreas Miiller
- Status changed from New to In Progress
- Assignee changed from Katja Luther to Andreas Mdiller

- % Done changed from 0 to 20

KL could not reproduce anymore. | will test if | can reproduce.

#8 - 01/06/2023 09:30 PM - Andreas Miiller
- Status changed from In Progress to Resolved
- Priority changed from Highest to Priority10
- % Done changed from 20 to 90

AM to Maryam:

... Katja and | can’t reproduce. Could you please check next time you work with the TaxEditor if it still appears? It may have been solved with the
recent changes.

If it still appears, does it appear always or only from time to time?

We will close the ticket if not reported again until 4/23.

#9 - 07/11/2023 05:44 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from Priority10 to Priority14
- % Done changed from 90 to 100

As this issue was not reported again we close the ticket for now.

04/23/2024 22


http://www.tcpdf.org

